@font-face {font-family: 'Campton Book';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Book.eot');
			src: local('☺'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Light';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Light.eot');
			src: local('☺'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Thin';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Thin.eot');
			src: local('☺'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton ExtraLight';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.eot');
			src: local('☺'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Medium';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Medium.eot');
			src: local('☺'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}

body,html,*{margin:0;padding:0;}

body{width:100%;margin:0;padding:0;color:#3a3b3b;font-family:'Campton Book', 'Century Gothic'; }
a{text-decoration:none;color:#3a3b3b;transition:all .5s;}
img{border:0;}
h1,h2,h3,h4{margin:0;padding:0;font-weight:normal;}
.contenedor{width:100%;max-width:1003px;margin-left:auto; margin-right:auto;}

#publishMain{width:100%;max-width:1003px;margin:0 auto;}

#publicContainer{
width:100%;
min-height:500px;
}


a:hover{
text-decoration:underline;}

h1{
font-size:1.5em;
margin-bottom:10px;
font-family:'Campton Book', 'Century Gothic';
}
#wrapper{
padding:90px 5px;
}
#wrapper h1{
font-size:1.7em;
margin-bottom:10px}
#wrapper p{
margin-bottom:10px
}
#wrapper ul{
list-style-image:url(http://pandasecurity.s3.amazonaws.com/img/list.jpg);
margin-bottom:10px
}

#SecInfoEnciclopedia input#VirusQueryTerms{ 
font-size: 1.3em;
float:right;
margin-right:10px;
border-radius: 0;
border:1px solid #b2b3bd;
width:320px;
padding:2px 0 0 5px;
*padding:6px 0 2px 0;
}
#mainLeft,#mainLeftBeta{
float:left;
max-width:710px;
margin-top:20px;
}
#mainLeft h1,#mainLeftBeta h1{
/*float:left;*/
font-size:1.7em;
margin-bottom:10px;
}
#mainR #boxes ul{
margin:5px 0 0 20px;
}

#mainR #banner_1{
margin-bottom:10px;
text-align:center;
}
#mainR #boxes #banner_2{
margin-bottom:20px;
text-align:center;
}
#mainR #boxes li, #mainR #boxAccess li{
margin:0 0 2px 0;
}

/*RIGHT GENERAL MENU BOXES*/
#mainR{
float:right;
width:220px;
margin: 20px 0 10px 0;
_width:210px;
_margin:0;
_padding:0;
}
#mainR #boxes, #mainR #boxSearch, #mainR #boxAccount, #mainR #boxAccess,#rightBoxContact,#mainLeft #supportContact form, #mainR #boxesTechnologies, #mainLeftDetail #searchRight{
background: url(http://pandasecurity.s3.amazonaws.com/support/home/img/rightBoxesLine.jpg) repeat-x top;
padding:15px 0 5px 0;
border:1px solid #CCC;
border-radius: 15px 15px 15px 15px;
overflow:hidden;
}
#mainR .rightBoxTitle{
background-color:#FFFFFF;
border-radius: 3px;
border:1px solid #CCC;
color:#5a5a5a;
margin:0 5px;
font-weight:bold;
font-size:0.9em;
padding:3px 0 3px 50px;
}
#mainR .rightBox{
color:#5a5a5a;
font-size:0.9em;
padding:6px 5px 6px 4px;
}
#mainR #rightBoxIntelligence, #rightBoxArticle, #rightBoxAScan, #rightBoxLinks,#rightBoxInformation, #rightBoxSupport,#mainLeft .hproductSmall #downloadSelect .rightButton{
margin-top:10px;}
#mainR #rightBoxSupport .rightBox{
margin-top:0px;
overflow:hidden;
}
#mainR .image{
margin:-32px 0 -5px 10px;
}

/*PRODUCT DETAIL PAGE*/
/*migas*/
#wrapper #whereAreU{
font-size:0.85em;
margin:25px 0 0 10px;
border-bottom:1px solid #CCCCCC;
padding-bottom:10px;
}
#wrapper #whereAreU span{
color:#7d7d7d;}
#mainLeftDown #table,#mainLeft table{
color:#000000;
margin-top:130px;
font-family:"Campton Light", "Century Gothic";
}
#mainLeft table {
margin:0;}
#mainLeft h2{
font-size:1.2em;
margin:20px 0 10px 0;}

#mainLeft p{
color:#000000;}
#formDownload {display:none; width:805px; height:557px}
/*END MAIN*/

/* Begin Support Card Styles */
#wrapper #enciclo_tabla{width:95%;margin-bottom:10px;padding-bottom:20px;}
#wrapper #enciclo_tabla td{padding:2px;color: #000000;}

#virusTab #wrapper #enciclo_tabla{width:auto;margin-bottom:10px;border-bottom:1px solid #ccc;}
#virusTab #wrapper #enciclo_tabla td{padding:2px;color: #000000; padding-left:7px;display:block;}
#virusTab #wrapper #enciclo_tabla td:last-child {color:#646464;margin-bottom:10px;}
#enciclo_tabla td:last-child p{color:#646464;}

#wrapper #table_DescripcionBreve {margin-top:15px}
#wrapper #table_DescripcionBreve a{margin:0;padding:0}
#wrapper li{margin-bottom:10px} 
#wrapper ol, #wrapper ul{margin-bottom:10px} 
#pestanas {
margin-top:93px;
margin-bottom:40px;
font-size:0px;
/*height:23px;*/
padding:10px 0 7px 0;
*padding:10px 0 6px 0;
}
#pestanas a, #pestanas span{
font-size:14px;
font-weight:bold;
background:#f0f0f0;
padding:10px 7px 10px 7px;
*padding:10px 7px 8px 7px;
color:#000;
display:block;
margin-top:-76px;
border-top:1px solid #babcce;
}
#pestanas a.marca,#pestanas span.marca{background:#f0f0f0;color:#000;margin-top:38px; *padding:12px 7px 7px 7px;}
#pestanas a.marca:first-child{margin-top:3px;}
table#virus_name {margin-bottom:15px;background-color:#F5F5F5;font-family:"Campton Book", "Century Gothic";
}
#virus_name h1{font-size:18px}
#virus_name td a, #enciclo_tabla td a{padding:0; margin:0}
#virus_name img{margin-left:5px; margin-right:20px; vertical-align:bottom}
#virus_name .nombre_virus{padding:5px 10px 0px 10px;}
#virus_name .datos_virus{padding:10px;}
#virus_name .vacio_virus{height:37px;*height:36px;}

.security-banner{margin-bottom:10px}
.security-banner img{width:100%;max-width:728px;}

/*Active Scan slidebar*/
            #feedback{
                width: 391px;
				left:-391px;		
                position: fixed;
                top: 330px;
               display: none;
  				/* display:block;*/
				z-index:1000;
				
            }
            #feedback .formdiv{
                width: 318px;
                float: left;
            }
            #feedback .left_btn{
                width: 73px;
                float: left;
                cursor: pointer;
            }
/*Active Scan slidebar*/

#zoom{
z-index:30;}
#mainLeftDetail #searchRight{
float:right;
width:200px;}
#mainLeftDetail #supportSearch{
width:700px;}







#mainLeft #supportSearch, .faqContent #supportSearch,#mainLeft #SecInfoEnciclopedia,#mainLeftDetail #supportSearch{
border:1px solid #dddffc;
background-color:#f8f8fe;
padding:10px 0 5px 10px;
margin:10px 0 15px 0;}
.faqContent #supportSearch span{
font-weight:bold;
color:#000;
font-size:13px;font-family:Verdana, Arial, Helvetica, sans-serif;
}
#wrapper .inputSearch input, #SecInfoEnciclopedia input#VirusQueryTerms{
max-width:575px;
width:97%;
float:none;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
*width:550px;}
#header #searchButton input, #mainLeft #boxTable #rightBox .inputButton, #mainLeft .searchButton input,#searchButtonSupportFront ,#mainLeft .sendButtonSupport input, #mainLeftBeta .searchButton input, #SecInfoEnciclopedia .searchButtonSecurity input, #buyDetailTapMenu .buttonProduct, #mainLeft .features .buttonProduct, #submitInformation #searchButton, .rightBox .buttonProduct{
float:right;
background:url(http://pandasecurity.s3.amazonaws.com/support/home/img/searchButton.jpg) repeat-x bottom;
border:1px solid #CCC;
padding:0 10px 3px 10px;
margin-right:6px;
border-radius: 4px;
font-size:13px;
cursor:pointer;
height:30px;
}
#querySupport, #SecInfoEnciclopedia input#VirusQueryTerms{ 
font-size: 1.3em;
float:right;
margin-right:10px;
border-radius: 0;
border:1px solid #b2b3bd;
width:320px;
padding: 3px 0 4px 5px;
}

#wrapper .faqContent {
    max-width: 700px;
	font-family:"Campton Light", "Century Gothic";
}
#mainR #boxAccount, #mainR #boxAccess{
clear:both;
margin-bottom:10px;}
#mainR #boxAccount{
margin-top:28px;}
#mainR #boxAccount a{
margin-left:10px;}

/*Main ul style for most of the list elements on the website*/
#mainLeft .bigProduct .productInfo ul, #mainLeftDown #leftContent ul,  #mainR #boxSearch ul, #mainR #boxAccess ul,#mainLeft #supportHelpText ul,#mainLeft #supportFaqs ul,#mainLeft .supportFaqs ul,#mainLeft .supportList, #mainLeftDown #tableDetail  ul,#wrapper .homeLeft ul, #wrapper .homeCenter ul,#mainLeft .ulBullet,#mainLeft ul, #mainLeftDown .tabs ul, #mainLeftDetail #reviews ul,#mainLeft .installText ul, #centro_int #contenido ul, ul.securityInfoList, #wrapper #home ul {
margin:0 0 5px 25px;

}
#mainR #boxes ul{
margin:5px 0 0 20px;
}

#mainR #banner_1{
margin-bottom:10px;
text-align:center;
}
#mainR #boxes #banner_2{
margin-bottom:20px;
text-align:center;
}
#mainR #boxes li, #mainR #boxAccess li{
margin:0 0 2px 0;
}
#wrapper .homeLeft ul, #wrapper .homeCenter ul{
padding-left:0;
}
/*Main li style for most of the list elements on the website*/
#mainLeft .bigProduct .productInfo li,#mainLeftDown .productInfo li,#mainLeft .hproductSmall .productInfo li, #mainLeftDown #leftContent li, #mainR #boxSearch li, #mainR #boxAccess li,#mainLeft #supportHelpText li,#mainLeft .supportProductRight .productInfo li,#mainLeft .supportProductLeft .productInfo li,#mainLeft #supportFaqs li,#mainLeft .supportFaqs li,#wrapper .homeLeft li, #wrapper .homeCenter li,#mainLeft .ulBullet li, #mainLeft .supportProductLeft .productInfo li,#mainLeft .supportProductRight .productInfo li,#mainLeft .installText li{
display:list-item;
margin-top:3px;
}
#mainLeft .supportFaqs li{
margin-top:10px;}

#rightBoxContact .buttonContact {
margin-left: 30px;
}
#mainLeft .bigProduct .productInfo .productDownloadButton a.buttonDownload,#mainLeftDetail .hproduct .productDownloadButton a.buttonDownload, #mainLeftDown  .productDownloadButton a.buttonDownload, #mainLeft .hproductSmall .productDownloadButton a.buttonDownload,#mainLeft .hproductSmall .renewDownloadButton a.buttonDownload, #mainLeft .hproductSmall .searchDownloadButton a.buttonDownload, #mainR .productDownloadButton a.buttonDownload, #mainLeft #supportHelpText #form .productDownloadButton a.buttonDownload, #mainLeft #supportVideoText .productDownloadButton a.buttonDownload, #rightBoxAScan .analize a.button, .activeScanButton a.button, #rightBoxContact .buttonContact a.button, #mainLeft #points .buttonPoints a.button,  #mainLeftDetail .productDownloadButton a.buttonDownload{
    background: transparent url(http://pandasecurity.s3.amazonaws.com/support/home/img/downloadButtonR.gif) no-repeat scroll top right;
    color: #fff;
    display: block;
    font-size:13px;
    height: 22px;
    margin-right: 6px;
    padding-right: 17px; /* sliding doors padding */
    text-decoration: none;            
}
#mainLeft .bigProduct .productInfo .productDownloadButton a.buttonDownload span,#mainLeftDetail .hproduct .productDownloadButton a.buttonDownload span, #mainLeftDown  .productDownloadButton a.buttonDownload span,#mainLeft .hproductSmall .productDownloadButton a.buttonDownload span,#mainLeft .hproductSmall .renewDownloadButton a.buttonDownload span, #mainLeft .hproductSmall .searchDownloadButton a.buttonDownload span, #mainR .productDownloadButton a.buttonDownload span, #mainLeft #supportHelpText #form .productDownloadButton a.buttonDownload span, #mainLeft #supportVideoText .productDownloadButton a.buttonDownload span, #rightBoxAScan .analize a.button span,.activeScanButton a.button span,#rightBoxContact .buttonContact a.button span, #mainLeft #points .buttonPoints a.button span,  #mainLeftDetail .productDownloadButton a.buttonDownload span{
    background: transparent url(http://pandasecurity.s3.amazonaws.com/support/home/img/downloadButton.gif) no-repeat;
    display: block;
    line-height: 12px;
    padding: 5px 0 5px 15px;
	color:#595959;
}
/*LEFT FLOAT*/
.left, #mainLeft table #tableButton,#mainLeft .hproductSmall #downloadSelect .rightButton,#mainLeft .hproductSmall #licenseRight .middleButton,#header .left,#mainLeftDetail #productDetailR #maxSecurity .photo,#mainLeft .hproductSmall .rightInformation .rightDownloadButton, #mainLeft .hproductSmall .rightInformation .productDownloadButton, #mainR .productDownloadButton, #mainLeft #supportVideoText .productDownloadButton,#mainLeft .supportProductLeft, #rightBoxAScan .analize,#rightBoxContact .buttonContact,#mainLeftDown .hproductSmall .productBuyButton{
float:left;
_width:100px; /*Exact width for the buttons in IE6*/}
/*END LEFT FLOAT*/

#wrapper .faqContent ul li {
    margin-left: 40px;
}

#wrapper #content ol {
    list-style-image: none;
    margin-left: 10px;
}

#wrapper .faqContent ol li {
    list-style-type: decimal;
    margin-left: 40px;
}

#wrapper .granate11b {
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
}
#wrapper #mainLeft a, #wrapper #content a{color:#2157a3;}
#wrapper #mainLeft #pestanas a{color:#000;}
.support-pool{
border:1px solid #CCCCCC;
padding:10px 20px 20px 20px;
margin-top:20px;
clear:both;
border-radius: 15px;
}
.support-pool #my_options{display:block;text-align:center;}
.support-pool #my_options strong{display:block;text-align:left;}
#alert_text{
clear:both;
}
.support-pool img#imgTooltip{
float:left;
margin:0 10px 0 0;
}

.support-pool h2 {font-size:18px;}
.support-pool h3{
border-top:20px solid #fff;
margin-bottom:8px;
}

#thanks{
display:none;
color:#009933;
font-weight:bold;}
.pool-coment{display:none;font-size:14px;}

#submit-pool,#submit-pool-contact{
margin-top:10px; 
float:right;
background:url(http://pandasecurity.s3.amazonaws.com/support/home/img/productDetailTabLine.jpg) repeat-x bottom;
border:1px solid #CCC;
padding:0 10px 3px 10px;
border-radius: 4px;
cursor:pointer;
height:30px;
width:120px;}
.code {font-family:"Courier New", Courier, monospace}

#form #submitComments{
background:url(http://pandasecurity.s3.amazonaws.com/support/home/img/productDetailTabLine.jpg) repeat-x bottom;
border:1px solid #CCC;
padding:0 10px 3px 10px;
border-radius: 4px;
cursor:pointer;
height:30px;
}

#commentForm #form *{
font-size:14px;
margin-bottom:10px;
font-family: Arial, Helvetica, sans-serif}

#soporte_encuesta{
                width: 68px;
				position: fixed;
                top: 330px;
				left:0;
				z-index:1000;
				display:none;
 }
 
.supportSection #soporte_encuesta,
.informationSection #soporte_encuesta,
.blogSection #soporte_encuesta{
				display:block;
}











/* Estilos heredeados de /CMS4/css/dev.css */
.dev {margin-left:150px;overflow:visible;}
.debug{}
.cmsMenu{margin-left:150px;clear:both;}
.header{clear:both;}
.crumbs{clear:both;height:auto;}
.right{float:right;margin-top:15px;}
.footer{clear:both;}
.Dpos{float:left;}
/* FIN - Estilos heredeados de /CMS4/css/dev.css */






/****************************Menu y footer**************************************/

/*header.pushmenu{background-color:rgb(0,124,205)}
.menu-trigger:before {background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-menu.png') no-repeat center top; height:22px;}
#menu ul li > a {font-family:'Campton Light';color:#fff;}
.mp-back {font-size:1em;padding:0.5em 1.2em;}
.mp-back:after {font-size:1em;color:#fff;}
#headertools{height:1.5em;overflow:hidden;}
#headertools .inputSearch{display:inline;width:23px;position:absolute;margin-top:-3px;margin-left:-23px;}
.headertools_enterprise, .headertools_login{margin-right:30px;margin-top:4px;float:left;}
.headertools_enterprise:hover, .headertools_login:hover{background-position:center 0;padding-top:25px;}
.headertools_enterprise{background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-business.png') no-repeat center -25px;position:relative;top:0;}
.headertools_login{background:url('http://pandasecurity.s3.amazonaws.com/newhome2015/img/icon-login.png') no-repeat center -25px;position:relative;top:0;margin-right:53px;}
#headertools .my_account_tooltip {top:54px;}
.pushmenu #queryTerms{font-size:1em;}
#headertools_language {float:right;padding-left:40px;}
#footerHome {color: #ffffff;margin: auto;overflow: hidden;width:1003px;padding: 40px 0 0 0;}
#footerHome .homeLeftDown ul.under {margin-top: 0;padding: 5px 0 0 10px;}
#footerHome .homeRightDown {margin: 40px 10px 0 0;float: left;width: 210px;}
#footerHome .homeLeftDown {float: left;margin: 40px 10px 0 0;width: 270px;}
#footerHome .homeCenterDown {float: left; margin: 40px 10px 0 0;width:220px;}
#footerHome h5 a, #footerHome h5 a:hover {font-size: 1.3em;font-weight: normal;color: #d2d2d2;}
#footerHome .homeCenterDown ul, #footerHome .homeRightDown ul, #footerHome .homeLeftDown ul {list-style: outside none none;margin: 20px 0;padding:0;}
#footerHome li {padding: 5px 0;font-size:0.9em;font-family: 'Campton Light';}
#downFooterHome, #downFooterHome a, #downFooterHome a:hover, #footerHome a, #footerHome a:hover {color: #8e8e8e;}
#downFooterHome {clear: both;color: #ffffff;font-size: 0.7em;margin: auto;padding: 20px 0 40px;width: 1002px;}
#socialmedia {list-style-type: none;margin:30px 0 0 0;width: auto;display: block;float: right; padding:0; text-align:center;}

#socialmedia li {background-image: url('http://resources.pandasecurity.com/newhome2015/img/sprite-icon-socialmedia-2015.png');float: none;}
#socialmedia a {display: block;height: 100%;width: 100%;}
#sm_contact, #sm_linkedin, #sm_rss, #sm_googleplus, #sm_twitter, #sm_facebook {background: url('http://pandasecurity.s3.amazonaws.com/img/footer/sprite-icon-socialmedia.png') no-repeat scroll center top rgba(0, 0, 0, 0);display: block;float: left;height: 37px;margin-left: 7px;padding: 0;width: 40px;}
#sm_contact {background-position: 0 0;}
#sm_linkedin {background-position: 0 -100px;}
#sm_rss {background-position: 0 -200px;}
#sm_googleplus {background-position: 0 -300px;}
#sm_twitter {background-position: 0 -400px;}
#sm_facebook {background-position: 0 -500px;}
#cookieInfo {background: none repeat scroll 0 0 #000;bottom: 0;box-shadow: 0 0 10px #000;color: #fff;opacity: 0.7;padding: 10px 0;position: fixed;width: 100%;}
#cookieInfo p {margin: auto;width: 990px;}
#zoom {z-index: 30;}
#formDownload {display: none;height: 557px;width: 805px;}
*/






@media screen and (min-width: 1003px) {
/*.menu-trigger {background-color: rgba(0, 0, 0, 0.5) !important;}*/
body {font-size: 16px;}
}
@media screen and (max-width: 1002px) {
#mainR,#whereAreU{display:none;}
#mainLeft{width:auto;}
.faqContent{width:auto;}
.faqContent #content img {max-width:700px;width:100%;}
.faqContent #content a img {max-width:700px;width:auto;}
.supportSection #soporte_encuesta, .informationSection #soporte_encuesta, .blogSection #soporte_encuesta{display:none;}
}
@media screen and (min-width: 821px) and (max-width: 1002px){
body{font-size: 12px;}
#mainLeft,.faqContent{font-size:1.5em}
}
@media screen and (max-width: 820px){
body{font-size: 8px;}
#mainLeft,.faqContent{font-size:2em}
.datos_virus > strong::before {content:".";display:block;height:0.5em;visibility:hidden;}
.faqContent .inputSearch{padding-right:100px;}
#imgTooltip{display:none;}
.support-pool{border-radius:0;background-color:#f8f8fe;}
#commentText{width:50%;}
}